版本:1.0.3

  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.3/require.js
  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.3/require.min.js